Subject: Misc. Ecogas Litigation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 7 Dec 2000 10:11:00 -0800 (PST)

As you know there are several litigations pending against Ecogas, EZ Products 
and/or Enron (or a combination) which could be problematic to our current 
strategy of selling the assets to PNE.  They are as follows (with 
comments/status provided):

Wisvest - both PNE and Ecogas are working towards a settlement/restructuring 
which will include them releasing Ecogas from all obligations and dismissal 
of their pending suit.  We're trying to get this completed prior to closing.
Tom Hall - Ecogas owes Tom $41K (Tom says $46K) for which we've offered to 
settle with thim pari-passu with all other creditors at 50 c/$ ($21K).  He 
has rejected the offer and is planning to move forward with depositions, 
etc...  Our plan per my conversation w/ Lisa yesterday is to escrow the money 
($21K) we offered in the Settlement sent to him last Friday, 12/1.
Lyon Credit/United Hudson Bank - I am trying to contact them to see if I can 
get them to either dismiss the suit or settle for $25K or less.
WMI/Davis St. - Richard is supposed to be contacting WMI's legal to discuss.
Victoria Sterling - I am trying to contact her to see if she'll settle for 
$25K or less.
ISCO (has sued EZ Products, Ecogas and Enron) - Richard is supposed to 
contact their legal counsel to discuss merits of suing Enron.

Is there anything else we should be doing to mitigate potential problems if 
we can't get any of them to settle/dismiss their suits?  Who is handling 
responses, filings, pleadings, etc... for each of these cases while they're 
status is uncertain?  Currently, we have no counsel re: Victoria Sterling and 
ISCO.  I'm not sure who's doing what on Wisvest, Tom Hall or Lyon Credit.  
Previously, Milbank Tweed was handling WMI but I haven't seen or heard of 
anything being done so I'm not sure about this either.

Doug Daniels at Bracewell has encouraged us on several occasions to run our 
strategy by bankruptcy counsel in the event they won't settle and end up 
putting Ecogas into bankruptcy.  Per my discussion with Lisa yesterday, she 
does not feel the cost is warranted.